aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAriadne Conill <ariadne@dereferenced.org>2020-04-08 01:31:29 +0000
committerAriadne Conill <ariadne@dereferenced.org>2020-04-08 01:31:29 +0000
commitf7f84db3910d6ffcc1ad8d112ac5bbce9ec32a8b (patch)
treea1da58d16ec93ff60c52970d4fcd94dd99a89189
parent7fb43e1bdb3da97b9c93670ee87e954674db6d2c (diff)
downloadaports-f7f84db3910d6ffcc1ad8d112ac5bbce9ec32a8b.tar.gz
aports-f7f84db3910d6ffcc1ad8d112ac5bbce9ec32a8b.tar.bz2
aports-f7f84db3910d6ffcc1ad8d112ac5bbce9ec32a8b.tar.xz
community/ddrescue: suppress test failures on mips like on s390x
-rw-r--r--community/ddrescue/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/community/ddrescue/APKBUILD b/community/ddrescue/APKBUILD
index 39e9b1c8ed..e516f4e3cb 100644
--- a/community/ddrescue/APKBUILD
+++ b/community/ddrescue/APKBUILD
@@ -22,6 +22,7 @@ check() {
# XXX: Some tests fail on s390x, but only on builder, so ignore it for now.
case "$CARCH" in
s390x) make check || true;;
+ mips*) make check || true;;
*) make check;;
esac
}